\version "2.16.0"

%% ACT III
\book { \bookOutputName "Arthur-Act3-01_Introduction"
\score  { % intro
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "A/global.ily" \include "A/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "A/global.ily" \include "A/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
      \include "A/global.ily" \include "A/viola.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "A/sound.ily"
        \include "A/global.ily" \include "A/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends A intro

\book { \bookOutputName "Arthur-Act3-02_What_oh_thou_genius"
\score  { % SOLO "What oh thou genius"
  \keepWithTag #'Full
  <<
    \new Staff <<
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "B/global.ily" \include "B/ncupid.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "B/sound.ily"
	\include "B/global.ily" \include "B/continuo.ily" >>
      >>
  >>

  \midi { }
}} %ends B SOLO "What oh thou genius"

\book { \bookOutputName "Arthur-Act3-03_What_power_art_thou"
\score  { % SOLO "What power art thou?"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "C/global.ily" \include "C/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "C/global.ily" \include "C/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "C/global.ily" \include "C/viola.ily" >>
    >>
    \new Staff <<
      \new Voice = "B_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "C/global.ily"	\include "C/nggenius.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "C/sound.ily"
	\include "C/global.ily" \include "C/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends C SOLO "What power art thou?"

\book { \bookOutputName "Arthur-Act3-04_Thou_doating_fool"
\score { % SOLO "Thou doating fool"
  \keepWithTag #'Full
  <<
     \new Staff <<
       \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	 \include "D/global.ily" \include "D/ncupid.ily" >>
      >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "D/sound.ily"
	\include "D/global.ily" \include "D/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CDoatingFool
  }
  \midi { }
}} %ends D SOLO "Thou doating fool"

\book { \bookOutputName "Arthur-Act3-05_Great_love_I_know_thee_now"
\score  { % SOLO Great love I know thee now
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "E/global.ily" \include "E/violonI.ily" >>
      \new Voice = "Violino 2" \with {midiInstrument = #"violin"} <<
	\include "E/global.ily" \include "E/violonII.ily" >>
    >>
    \new Staff <<
      \new Voice = "B_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "E/global.ily"	\include "E/nggenius.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "E/sound.ily"
	\include "E/global.ily" \include "E/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CGreatLove
  }
  \midi { }
}} %ends E SOLO Great love I know thee now

\book { \bookOutputName "Arthur-Act3-06_No_part_of_my_dominions"
\score  { % SOLO "No part of my dominions"
  \keepWithTag #'Full
  <<
    \new Staff <<
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "F/global.ily" \include "F/ncupid.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice= "Continuo" << \include "F/sound.ily"
	\include "F/global.ily" \include "F/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CDominions
  }
  \midi { }
}} %ends F SOLO "No part of my dominions"

\book { \bookOutputName "Arthur-Act3-07_Prelude"
\score { % Prelude
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "G/global.ily" \include "G/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "G/global.ily" \include "G/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "G/global.ily" \include "G/viola.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "G/sound.ily"
	\include "G/global.ily" \include "G/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CPrelude
  }
  \midi { }
}} %ends G prélude

\book { \bookOutputName "Arthur-Act3-08_See_we_assemble"
\score { % CHORUS "See we assemble"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "H/global.ily" \include "H/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "H/global.ily" \include "H/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
      \include "H/global.ily" \include "H/viola.ily" >>
    >>
    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "H/global.ily" \include "H/nsoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "H/global.ily" \include "H/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "H/global.ily" \include "H/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "H/global.ily" \include "H/nbasse.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "H/sound.ily"
	\include "H/global.ily" \include "H/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CWeAssemble
  }
  \midi { }
}} %ends H CHORUS "See we assemble"

\book { \bookOutputName "Arthur-Act3-09_tis_I_that_have_warmed_ye"
\score { % SOLO "'tis I that have warm'd ye"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "J/global.ily" \include "J/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "J/global.ily" \include "J/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "J/global.ily" \include "J/viola.ily" >>
    >>
    \new Staff <<
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "J/global.ily" \include "J/ncupid.ily" >>
    >>
    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "J/sound.ily"
	\include "J/global.ily" \include "J/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CTisI
  }
  \midi { }
}} %ends J SOLO "'tis I that have warm'd ye"

\book { \bookOutputName "Arthur-Act3-10_tis_love_that_has_warmed_us"
\score { % CHORUS "'tis love that has warm'd us"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "K/global.ily" \include "K/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "K/global.ily" \include "K/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "K/global.ily" \include "K/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/nsoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "K/sound.ily"
	\include "K/global.ily" \include "K/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CTisLove
  }
  \midi { }
}} %ends K CHORUS "'tis love that has warm'd us"

\book { \bookOutputName "Arthur-Act3-11_Sound_a_parley"
\score { % Duet "Sound a parley"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "L/global.ily" \include "L/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "L/global.ily" \include "L/violonII.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "L/global.ily" \include "L/nsoprano.ily" >>
      \new Voice = "B_Solo" <<
	\include "L/global.ily" \include "L/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "L/sound.ily"
	\include "L/global.ily" \include "L/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CSoundaParley
  }
  \midi { }
}} %ends L Duet sound a parley ye fair

\book { \bookOutputName "Arthur-Act3-12_Hornpipe"
\score { % HORNPIPE act 3
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "M/global.ily" \include "M/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "M/global.ily" \include "M/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "M/global.ily" \include "M/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "M/sound.ily"
	\include "M/global.ily" \include "M/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CHornpipe
  }
  \midi { }
}} %ends M HORNPIPE
