\version "2.16.0"

%%% ACT V

\tocItem \EBlustering
\score { % Song "Ye blustering brethren"
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "A/global.ily" \include "A/instrumental.ily"
		  \include "A/continuo.ily" \include "A/indication.ily" >>
    \new FiguredBass { \include "A/chiffrage.ily" }
  >>

  \header {
    piece = \EBlustering
  }
  \layout {
  }
} %ends A "Ye blustering brethren"

\tocItem \ESymphony
\score { % Symphony 1 (oboe)
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "B/global.ily" \include "B/instrumental.ily"
		  \include "B/continuo.ily" >>
    \new FiguredBass { \include "B/chiffrage.ily" }
  >>

  \header {
    piece = \ESymphony
  }
  \layout {
  }
} %ends B symphony oboe

\tocItem \EDitto
\score { % Symphony 2 (viola)
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \include "C/global.ily" \include "C/continuo.ily"
  >>

  \header {
    breakbefore = ##t
    piece = \ESymphony
  }
  \layout {
  }
} %ends C symphony viola

\tocItem \ERound
\score { % Duet & chorus "Round thy coasts"
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "D/global.ily" \include "D/continuo.ily"
		  \include "D/indication.ily" >>
    \new FiguredBass { \include "D/chiffrage.ily" }
  >>

  \header {
    piece = \ERound
  }
  \layout {
  }
} %ends D "Round thy coast"

\tocItem \ETrio
\score { % Song "For folded flocks"
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "E/global.ily" \include "E/continuo.ily" >>
    \new FiguredBass { \include "E/chiffrage.ily" }
  >>

  \header {
    piece = \ETrio
  }
  \layout {
  }
} %ends E "For folded flocks"

\tocItem \EFairestIsle
\score { % Song "Fairest isle"
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "F/global.ily" \include "F/continuo.ily"
		  \include "F/indication.ily" >>
    \new FiguredBass { \include "F/chiffrage.ily" }
  >>

  \header {
%    breakbefore = ##t
    piece = \EFairestIsle
  }
  \layout {
  }
} %ends F "Fairest isle"

\tocItem \EDialogue
\score { % Dialogue Nymph & shepherd (first part)
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "Ga/global.ily" \include "Ga/continuo.ily" >>
    \new FiguredBass { \include "Ga/chiffrage.ily" }
  >>

  \header {
    breakbefore = ##t
    piece = \EDialogue
  }
  \layout {
  }
} %ends Ga Dialogue nymph & shepherd (first part)

\score { % Dialogue nymph & shepherd (second part)
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "Gb/global.ily" \include "Gb/continuo.ily" >>
    \new FiguredBass { \include "Gb/chiffrage.ily" }
  >>

  \header {
  }
  \layout {
  }
} %ends Gb Dialogue nymph & shepherd (second part)

\tocItem \ETune
\score { % trumpet tune
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \include "H/global.ily" \include "H/continuo.ily"
  >>

  \header {
    piece = \ETune
  }
  \layout {
  }
} %ends H trumpet tune

\tocItem \EStGeorge
\score { % Song "Saint George"
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "J/global.ily" \include "J/instrumental.ily"
		  \include "J/continuo.ily" >>
    \new FiguredBass { \include "J/chiffrage.ily" }
  >>

  \header {
    piece = \EStGeorge
  }
  \layout {
  }
} %ends J song "Saint George"

\tocItem \EOurNatives
\score { % Chorus "Our natives not alone appear"
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "K/global.ily" \include "K/continuo.ily" >>
    \new FiguredBass { \include "K/chiffrage.ily" }
  >>

  \header {
    breakbefore = ##t
    piece = \EOurNatives
  }
  \layout {
  }
} %ends EK 

\tocItem \EDance
\score { % The grand dance
  \keepWithTag #'Part
  \new Staff = "Basso" <<
    \clef bass \MAC
    \new Voice << \include "L/global.ily" \include "L/continuo.ily" >>
    \new FiguredBass { \include "L/chiffrage.ily" }
  >>

  \header {
    piece = \EDance
  }
  \layout {
  }
} %ends L the grand dance

