\version "2.16.0"

%% ACT IV

\tocItem \DTwoDaughters
\score  { % Duet "Two daughters"
  \keepWithTag #'Full
  <<
    \new Staff = "S_sopranA" <<
      \clef treble
      \set Staff.instrumentName = \markup { \LPrima \LSyren }
      \set Staff.autoBeaming = ##f
      \unset Staff.melismaBusyProperties
      \new Voice = "V_sopranoA" <<
	\include "A/global.ily" \include "A/ndaughterI.ily" >>
      \new Lyrics \lyricsto "V_sopranoA" \include "A/ldaughterI.ily"
    >>

    \new Staff = "S_sopranB" <<
      \clef treble
      \set Staff.instrumentName = \markup { \LSecunda \LSyren }
      \set Staff.autoBeaming = ##f
      \unset Staff.melismaBusyProperties
      \new Voice = "V_sopranoB" <<
	\include "A/global.ily" \include "A/ndaughterII.ily" >>
      \new Lyrics \lyricsto "V_sopranoB" \include "A/ldaughterII.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "A/global.ily" \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \DTwoDaughters
  }
  \layout {
  }
} %ends A Duet Two daughters

\tocItem \DPassa
\score  { %  DB - PASSAGAGLIA
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Vents" \with {
      systemStartDelimiter = #'SystemStartBrace }
    <<
      \new Staff = "Voix 1" <<
        \set Staff.instrumentName = \markup {
          \column { \line { \LPrimo \LViolin }
		    \line { & \LOboe } } }
        \clef treble
	\set Staff.soloText = \Lob
	\set Staff.soloIIText = \Lvn
	\set Staff.aDueText = ##f
	\partcombine
	{ \keepWithTag #'Full
	  << \include "B/global.ily" \include "B/oboeI.ily"
	     \include "B/indication.ily" >> }
	{ \keepWithTag #'Full
	  << \include "B/global.ily" \include "B/violonI.ily" >> }
      >>
      \new Staff = "Voix 2" <<
        \set Staff.instrumentName = \markup {
	  \column { \line { \LSecundo \LViolin }
		    \line { & \LOboe } } }
	\clef treble
	\set Staff.soloText = \Lob
	\set Staff.soloIIText = \Lvn
	\set Staff.aDueText = ##f
	\partcombine
	{ \keepWithTag #'Full
	  << \include "B/global.ily" \include "B/oboeII.ily" >> }
	{ \keepWithTag #'Full
	  << \include "B/global.ily" \include "B/violonII.ily" >> }
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "B/global.ily" \include "B/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \XSoprano
        \new Voice = "V_soprano" <<
	  \include "B/global.ily" \include "B/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "B/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "B/global.ily" \include "B/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "B/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "B/global.ily" \include "B/ntenor.ily" >>
	\new Voice = "SoloS" <<
	  \include "B/global.ily" \include "B/nsoliste.ily" >>
	\new Lyrics << \lyricsto "V_tenor" \include "B/ltenor.ily" 
	  \lyricsto "SoloS" \include "B/lsoliste.ily" >>
	\new Lyrics \with {
	  alignAboveContext = "S_tenor" }
	  \lyricsto "SoloS" \include "B/lsoloplus.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \XBasse
        \new Voice = "V_basse" <<
	  \include "B/global.ily" \include "B/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "B/lbasse.ily"
      >>
    >> %ends chanteurs

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "B/global.ily" \include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>

  >>

  \header {
    piece = \DPassa
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends DB Passagaglia

