\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 17)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Scenics.ily"
\include "commons/Pages.ily"


\book {
  \paper {
    print-page-number = ##f
    first-page-number = -3
    #(define page-breaking ly:optimal-breaking)
  }

\bookpart {
  \header {
    title = \markup { \fromproperty #'header:myTitle }
  }
  \markup \null \pageBreak \markup \null
}

\bookpart { %%%Table des matières
  \paper {
    print-page-number = ##f
    #(define page-breaking ly:minimal-breaking)
  }

  \header {
    title = ""
  }

  \markuplist\abs-fontsize-lines #9 \table-of-contents 
%  \markuplist { \wordwrap-lines { \table-of-contents }}
  \pageBreak \markup \null

} %ends ToC


%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
  \header {
    title = \Overture
  }

  \include "Act0/A_Conducteur.ily"

} % ends bookpart Overture


%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Conducteur.ily"

} %%% ends bookpart ACT I


%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActTwo

  \header {
    title = \ActTwo
  }

  \include "Act2/Conducteur.ily"

} %ends bookpart ACT II


%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActThree

  \header {
    title = \ActThree
  }

  \include "Act3/Conducteur.ily"

} %ends bookpart ACT III


%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFour
  \header {
    title = \ActFour
  }

  \include "Act4/Conducteur.ily"

} %ends bookpart ACT IV


%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFive

  \header {
    title = \ActFive
  }

  \include "Act5/Conducteur.ily"

} %ends bookpart ACT V


\bookpart { %% EXTRAS
  \paper {
    print-page-number = ##t
  }

  \tocAct \Appendx
  \header {
    title = \Appendx
  }

  \include "Act0/Z_Conducteur.ily"
\markup \null
} %ends extras


\bookpart { %%Corrections
  \paper {
    print-page-number = ##f
    #(define page-breaking ly:minimal-breaking)
  }

%  \tocAct " "
  \tocItem \markup { \smallCaps \FNotes }

  \include "Editorials/Corrections/Full.ily"
}

} %ENDS BOOK