\version "2.16.0"

\markuplist {
\fill-line {
  \center-column {
    \line { \fontsize #8 "KING ARTHUR:" }
    \vspace #3
    \line { \fontsize #2 or, }
    \vspace #3
    \line { \fontsize #6 "THE BRITISH WORTHY." }
    \vspace #3
    \sep
    \vspace #3
    \line { \fontsize #3 "DRAMATIS PERSONNÆ." }
    \vspace #2
    \livretPers\line { \fontsize #1 MEN. } \null
  }
}}

\markup \fontsize #2 \n-columns { 
\line { \hspace #2 KING ARTHUR. }
\line { \hspace #2 OSWALD, King of Kent, a Saxon and a Heathen. }
\line { \hspace #2 CONON, Duke of Cornwall, Tributary to King \smallCaps Arthur. }
\line { \hspace #2 MERLIN, a famous Enchanter. } \null
\line { \hspace #2 OSMOND, a Saxon Magician and a Heathen. }
\line { \hspace #2 AURELIUS, Friend to \smallCaps Arthur. }
\line { \hspace #2 ALBANACT, Captain of \smallCaps Arthur’s Guards. }
\line { \hspace #2 GUILLAMAR, Friend to \smallCaps Oswald. }
\null }

\markup \n-columns { 
\livretPers\line { WOMEN. }
\line { \fontsize #2 { \hspace #2 EMMELINE, Daughter of \smallCaps Conon. }}
\line { \fontsize #2 { \hspace #2 MATILDA, her Attendant. }} \null
\livretPers\line { SPIRITS. }
\line { \fontsize #2 { \hspace #6 PHILIDEL, an Airy Spirit. }}
\line { \fontsize #2 { \hspace #6 GRIMBALD, an Earthy Spirit. }}
\null }

\markuplist {
\fill-line {
  \center-column {
    \line \fontsize #2 { \smallCaps Officers and \smallCaps Soldiers,
	    \smallCaps Singers and \smallCaps Dancers. } \vspace #2
    \line \fontsize #2  { SCENE – in Kent }
    \vspace #2 \sep \vspace #2
  }
}}

\markup \fontsize #1 \n-columns {
\vspace #2.7
\livretAct\line { ACT I. }
\sep
\livretScene\line { SCENE I. }
\livretDescAtt\wordwrap-center { \italic Enter Conon, Aurelius, Albanact. }

\livretPersVerse { \italic "Conon. "
Then this is the deciding day, to fix }
\livretVer { Great Britain's Scepter in great Arthur's hand. }

\livretPersVerse { \italic "Aur. "
Or put it in the bold invader’s gripe. }
\livretVer { Arthur and Oswald, and their different fates, }
\livretVer { Are weighing new within the scales of heaven. }

\livretPersVerse { \italic "Conon. "
In ten set battles have we driven back }
\livretVer { These heathen Saxons, and regain’d our earth. }
\livretVer { As earth recovers from an ebbing tide }
\livretVer { Her half-drown’d face, and lifts it o'er the waves, }
\livretVer { From Severn's banks, even to this barren-down, }
\livretVer { Our foremost men have prest their fainty rear, }
\livretVer { And not one Saxon face has been beheld; }
\livretVer { But all their backs and shoulders have been stuck }
\livretVer { With foul dishonest wounds: new here, indeed, }
\livretVer { Because they have no further ground, they stand. }

\livretPersVerse { \italic "Aur. "
Well have we chose a happy day for fight; }
\livretVer { For every man, in course of time, has found }
\livretVer { Some days are lucky, some unfortunate. }

\livretPersVerse { \italic "Alb. "
But why this day more lucky than the rest? }

\livretPersVerse { \italic "Conon. "
Because this day }
\livretVer { Is sacred to the patron of our isle; }
\livretVer { A Christian and a soldier’s annual feast. }

\livretPersVerse { \italic "Alb. "
Oh, now I understand you.  This is St. George of }
\livretVer { Cappadocia's day.  Well, it may be so, but faith }
\livretVer { I was ignorant; we soldiers seldom examine the rubrick, }
\livretVer { and now and then a saint may happen to slip by us; }
\livretVer { but if he be a gentleman saint, he will forgive us. }

\livretPersVerse { \italic "Conon. "
Oswald undoubtedly will fight it bravely. }

\livretPersVerse { \italic "Aur. "
And it behoves him well, ’t is his last stake. }
\livretVer { But what manner of  man is this Oswald? }
\livretVer { Have ye ever seen him? }
\livretDidasP\line { [To Albanact. }

\livretPersVerse { \italic "Alb. "
Never but once; mad that was to my cost too; I followed }
\livretVer { him too close, and to say the truth, somewhat uncivilly, }
\livretVer { upon a rout; but he turned upon me as quick and as round }
\livretVer { as a chafed boar, and gave me two licks across the face }
\livretVer { to put me in mind of my Christianity. }

}

%%% page 18
\markup \fontsize #1 \n-columns {
\livretPersVerse { \italic "Conon. "
I know him well; he’s free and open-hearted. }

\livretPersVerse { \italic "Aur. "
His country's character:  that speaks a German. }

\livretPersVerse { \italic "Conon. "
Revengeful, rugged, violently brave; }
\livretVer { And once resolved is never to be moved. }

\livretPersVerse { \italic "Alb. "
Yes, he is a valiant dog; pox on him. }

\livretPersVerse { \italic "Conon. "
This was the character he then maintain'd, }
\livretVer { When in my court he sought my daughter's love, }
\livretVer { My fair, blind Emmeline. }

\livretPersVerse { \italic "Alb. "
I cannot blame him for courting the heiress of }
\livretVer { Cornwall: all heiresses are beautiful; and as blind as }
\livretVer { she is, he would have had no blind bargain of her. }

\livretPersVerse { \italic "Aur. "
For that defeat in love he raised this war. }
\livretVer { For royal Arthur reign'd within her heart }
\livretVer { Ere Oswald moved his suite. }

\livretPersVerse { \italic "Conon. "
Ay, now Aurelius, you have named a man; }
\livretVer { One, whom besides the homage that I owe, }
\livretVer { As Cornwall's Duke, to his imperial crown, }
\livretVer { I would have chosen out from all mankind }
\livretVer { To be my sovereign lord. }

\livretPersVerse { \italic "Aur. "
His worth divides him from the crowd of kings ; }
\livretVer { So born, without desert to be so born ; }
\livretVer { Men set aloft to be the scourge of heaven, }
\livretVer { And with long arms to lash the under world. }

\livretPersVerse { \italic "Conon. "
Arthur is all that's excellent in Oswald, }
\livretVer { And void of all his faults: In battle brave, }
\livretVer { But still serene in all the stormy war, }
\livretVer { Like heaven above the clouds; and after fight, }
\livretVer { As merciful and kind to vanquish'd foes, }
\livretVer { as a forgiving God; but see, he's here, }
\livretVer { And praise is dumb before him. }

\livretDesc\line {
  \italic Enter King Arthur, \italic { reading a letter, with } Attendants. }

\livretPersVerse { \italic "Arth. [reading]. "
Go on, auspicious Prince, the stars are kind: }
\livretVer { Unfold thy banners to the willing wind; }
\livretVer { While I, with airy legions, help thy arms; }
\livretVer { Confronting art with art, and charms with charms. }
\livretVer { So Merlin writes; nor can we doubt the event, }
\livretDidasP\line { [To \upright Connon. }

\livretVer { With heaven and you to friends.  Oh noble Conon, }
\livretVer { You taught my tender hands the trade of war; }
\livretVer { And now again you helm your hoary head, }
\livretVer { And under double weight of age and arms, }
\livretVer { Assert your country's freedom and my crown. }

\livretPersVerse { \italic "Conon. "
No more, my son. }

\livretPersVerse { \italic "Arth. "
Most happpy in that name! }
\livretVer { Your Emmeline, to Oswald's vows refused, }
\livretVer { You made my plighted bride: }
\livretVer { Your charming daughter, who like Love, born blind, }
\livretVer { Un-aiming hit,s with surest archery, }
\livretVer { And innocently kills. }

\livretPersVerse { \italic "Conon. "
Remember, son, }
\livretVer { You are a general, other wars require you; }
\livretVer { For see the Saxon gross begins to move. }

\livretPersVerse { \italic "Arth. "
Their infantry embattled, square and close, }
\livretVer { March firmly on, to fill the middle space, }
\livretVer { Cover'd by their advancing cavalry. }
\livretVer { By heaven, 't is beauteous horror: }
\livretVer { The noble Oswald has provoked my envy. }

\livretDesc\line { \italic Enter Emmeline, \italic "led by" Matilda. }

\livretVer { Ha! Now my beauteous Emmeline appears, }
\livretVer { A new, but oh, a softer flame inspires me; }
\livretVer { Even rage and vengeance slumber at her sight. }
\null \null
\livretPersVerse { \italic "Conon. "
Haste your farewell; }
\livretVer { I’ll cheer my troops, and wait ye. }

\livretDidasP\line { [Exit \upright Conon. }
\null
\livretPersVerse { \italic "Em. "
Oh father, father, I am sure you are here, }
\livretVer { Because I see your voice. }

\livretPersVerse { \italic "Arth. "
No, thou mistakest thy hearing for thy sight; }
\livretVer { He is gone, my Emmeline; }
\livretVer { And I but stay to gaze on those fair eyes, }
\livretVer { Which cannot view the conquest they have made. }
\livretVer { Oh star-like night, dark only to thyself, }
\livretVer { But full of glory, as those lamps of heaven }
\livretVer { That see not when they shine! }

\livretPersVerse { \italic "Em. "
What is this heaven, and stars, and night, and day, }
\livretVer { To which you thus compare my eyes and me? }
\livretVer { I understand you, when you say you love: }
\livretVer { For, when my father clasps my hand in his, }
\livretVer { That’s cold, and I can feel it hard and wrinkled; }
\livretVer { But when you grasp it, then I sigh and pant, }
\livretVer { And something smarts and tickles at my heart. }

\livretPersVerse { \italic "Arth. "
Oh artless love! where the soul moves the tongue, }
\livretVer { And only nature speaks what nature thinks! }
\livretVer { Had she but eyes! }

\livretPersVerse { \italic "Em. "
Just now you said I had. }
\livretVer { I see them, I have two. }

\livretPersVerse { \italic "Arth."
But neither see. }

\livretPersVerse { \italic "Em. "
I am sure they hear you then; }
\livretVer { What can your eyes do more? }

\livretPersVerse { \italic "Arth. "
They view your beauties. }

\livretPersVerse { \italic "Em. "
Do not I see? You have a face like mine, }
\livretVer { Two hands, and two round, pretty, rising breasts, }
\livretVer { That heave like mine. }

\livretPersVerse { \italic "Arth. "
But you describe a woman. }
\livretVer { Nor is it sight, but touching with your hands. }

\livretPersVerse { \italic "Em. "
Then ’t is my hand that sees, and that’s all one; }
\livretVer { For is not seeing, touching with your eyes? }

\livretPersVerse { \italic "Arth. "
No, for I see at distance where I touch not. }

\livretPersVerse { \italic "Em. "
If you can see so far, and yet not touch, }
\livretVer { I fear you see my naked legs and feet }
\livretVer { Quite through my clothes; pray do not see so well. }

\livretPersVerse { \italic "Arth. "
Fear not, sweet innocence; }
\livretVer { I view the lovely features of your face; }
\livretVer { Your lips’ carnation, your dark shaded eyebrows, }
\livretVer { Black eyes and snow-white forehead: all the colours }
\livretVer { That make your beauty and produce my love. }

\livretPersVerse { \italic "Em. "
Nay, then, you do not love on equal terms. }
\livretVer { I love you dearly without all these helps. }
\livretVer { I cannot see your lips’ carnation, }
\livretVer { Your shaded eyebrows, nor your milk-white eyes. }

\livretPersVerse { \italic "Arth. "
You still mistake. }

\livretPersVerse { \italic "Em. "
Indeed I thought you had a nose and eyes, }
\livretVer { And such a face as mine; have not men faces? }

\livretPersVerse { \italic "Arth. "
Oh, none like yours, so excellently fair. }

\livretPersVerse { \italic "Em. "
Then would I had no face; for I would be }
\livretVer { Just such a one as you. }

\livretPersVerse { \italic "Arth. "
Alas 't is vain to instruct your innocence, }
\livretVer { You have no notion of light or colours. }

\livretDidasP\line { [Trumpet sounds within. }

\livretPersVerse { \italic "Em. "
Why, is not that a trumpet? }

\livretPersVerse { \italic "Arth. "
Yes. }

\livretPersVerse { \italic "Em. "
I knew it. }
\livretVer { And I can tell you how the sound on’t looks; }
\livretVer { It looks as if it had an angry fighting face. }
}

%%% page 19
\markup \fontsize #1 \n-columns {
\livretPersVerse { \italic "Arth. "
 'T is now indeed a sharp unpleasant sound, }
\livretVer { Because it calls me hence, from her I love, }
\livretVer { To meet ten thousand foes. }

\livretPersVerse { \italic "Em. "
How does so many men e'er come to meet? }
\livretVer { This devil trumpet vexes them, and then }
\livretVer { They feel about for one another's faces, }
\livretVer { And so they meet, and kill. }

\livretPersVerse { \italic "Arth. "
 I'll tell ye all, when we have gain'd the field. }
\livretVer { One kiss of your fair hand, the pledge of conquest, }
\livretVer { And so a short farewell. }

\livretDidasP\line { [Kisses her hand, and exit with
 \upright "Aurelius, Albanact," }
\livretDidas\line { \hspace #12 and \upright Attendants. }
\null

\livretPersVerse { \italic "Em. "
 My heart and vows go with him to the fight; }
\livretVer { May every foe be that, which they call blind, }
\livretVer { And none of all their swords have eyes to find him. }
\livretVer { But lead me nearer to the trumpet's face; }
\livretVer { For that brave sound upholds my fainting heart; }
\livretVer { And while I hear, methinks I fight my part. }

\livretDidasP\line { [Exit, led by \upright Matilda. }

\livretDescAtt\wordwrap { The Scene represents a place of Heathen worship;
the three Saxon Gods, Woden, Thor and Freya, placed on pedestal.  An altar. }

\livretDescPage\line { \italic Enter Oswald \italic and Osmond. }

\livretPersVerse { \italic "Osm. "
 'T is time to hasten our mysterious rites, }
\livretVer { Because your army waits you. }

\livretPersVerse { \italic "Osw. "
 Thor, Freya, Woden, all ye Saxon Powers, }

\livretDidasP\line { [Making three bows before the three images. }

\livretVer { Hear and revenge my father Hengist's death. }

\livretPersVerse { \italic "Osm. "
 Father of gods and men, great Woden, hear; }
\livretVer { Mount thy hot courser, drive amidst thy foes; }
\livretVer { Lift high thy thundering arm, let every blow }
\livretVer { Dash out a misbelieving Briton's brains. }

\livretPersVerse { \italic "Osw. "
 Father of gods and men, great Woden, hear; }
\livretVer { Give conquest to thy Saxon race, and me. }

\livretPersVerse { \italic "Osm. "
 Thor, Freya, Woden, hear, and spell your Saxons, }
\livretVer { With sacred Runick rhymes, from death in battle. }
\livretVer { Edge their bright swords, and blunt the Britons' darts. }
\livretVer { No more, great Prince, for see my trusty fiend, }
\livretVer { Who all the night has wing'd the dusky air. }

\livretDidasP\line {
 \upright [Grimbald, a fierce earthy \upright Spirit, arises. }

\livretVer { What news, my Grimbald? }

\livretPersVerse { \italic "Grim. "
 I have play'd my part; }
\livretVer { For I have steel'd the fools that are to die; }
\livretVer { Six fools, so prodigal of life and soul, }
\livretVer { That for their country they devote their lives }
\livretVer { A sacrifice to mother earth, and Woden. }

\livretPersVerse { \italic "Osm. "
 'T is well; but are we sure of victory? }

\livretPersVerse { \italic "Grim. "
 Why ask'st thou me? }
\livretVer { Inspect their entrails, draw from thence thy guess: }
\livretVer { Blood we must have, without it we are dumb. }

\livretPersVerse { \italic "Osm. "
 Say, where's thy fellow-servant, Philidel? }
\livretVer { Why comes not he? }

\livretPersVerse { \italic "Grim. "
 For, he is puling sprite. }
\livretVer { Why didst thou choose a tender airy form }
\livretVer { Unequal to the mighty work of mischief? }
\livretVer { His make his flitting, soft, and yielding atoms, }
\livretVer { He trembles at the yawning gulf of hell, }
\livretVer { Nor dares approach the flame, lest he should singe }
\livretVer { His gaudy silken wings. }
\livretVer { He sighs when he should plunge a soul in sulphur, }
\livretVer { As with compassion touch'd of foolish man. }
\null \null \null

\livretPersVerse { \italic "Osm. "
 What a half-devil ’s he! }
\livretVer { His errand was to draw the lowland damps }
\livretVer { And noisome vapours from the foggy fens, }
\livretVer { Then breathe the baleful stench, with all his force, }
\livretVer { Full on the faces of our christen'd foes. }

\livretPersVerse { \italic "Grim. "
 Accordingly he drain’d those marshy grounds, }
\livretVer { And bagg'd them in a blue pestiferous cloud, }
\livretVer { Which when he should have blown, the frighted elf }
\livretVer { Espied the red cross banners of their host, }
\livretVer { And said he durst not add to his damnation. }

\livretPersVerse { \italic "Osm. "
 I’ll punish him at leisure; }
\livretVer { Call in the victims to propitiate hell. }

\livretPersVerse { \italic "Grim. "
 That’s my kind master, I shall breakfast on them. }
\null
\livretDidasP\line {[Grimbald goes to the door, and re-enters with six Saxons }
\livretDidas\line { \hspace #6
in white, with swords in their hands. They range  them-}
\livretDidas\line { \hspace #6
selves three and three in opposition to each other. The }
\livretDidas\line { \hspace #6
rest of the stage is filled with  Priests and  Singers. }
\null

\livretLyr { Woden, first to thee, }
\livretLyr { A milk-white steed, in battle won, }
\livretLyr { We have sacrificed. }
\livretPersLyric { \italic "Chor. "
 We have sacrificed. }
\null
\livretPersLyric { \italic "Ver. "
 A third; (of Friezland breed was he,) }
\livretLyr { To Woden’s wife, and to Thor's mother; }
\livretLyr { And now we have atoned all three, }
\livretLyr { We have sacrificed. }
\livretPersLyric { \italic "Chor. "
 We have sacrificed. }
\null
\livretPersLyric { \italic "2 Voc. "
 The white horse neigh'd aloud. }
\livretLyr { To Woden thanks we render. }
\livretLyr { To Woden we have vow’d. }
\livretPersLyric { \italic "Chor. "
 To Woden, our defender. }
\livretDidasP\line { [The four last lines in chorus. }
\null
\livretPersLyric { \italic "Ver. "
 The lot is cast, and Tanfan pleased; }

\livretPersLyric { \italic "Chor. "
 Of mortal cares you shall be eased, }
\livretLyr { Brave souls to be renown'd in story. }
\livretLyr { Honour prizing, }
\livretLyr { Death despising, }
\livretLyr { Fame acquiring }
\livretLyr { By expiring; }
\livretLyr { Dye, and reap the fruit of glory. }
\livretLyr { Brave souls to be renown'd in story. }
\null
\livretPersLyric { \italic "Ver. 2. "
 I call ye all }
\livretLyr { To Woden’s hall; }
\livretLyr { Your temples round }
\livretLyr { With ivy bound, }
\livretLyr { In goblets crown'd, }
\livretLyr { And plenteous bowls of burnish'd gold; }
\livretLyr { Where you shall laugh, }
\livretLyr { And dance, and quaff }
\livretLyr { The juice that makes the Britons bold. }
\null
\livretDidasP\line { [The six Saxons are led off by the Priests,
 in order to be sacrificed. }
\null
\livretPersVerse { \italic "Osw. "
 Ambitious fools we are; }
\livretVer { And yet ambition is a godlike fault, }
\livretVer { Or rather, ’t is no fault in souls born great, }
\livretVer { Who dare extend their glory by their deeds. }
\livretVer { Now Britany, prepare to change thy state, }
\livretVer { And from this day begin thy Saxon date. }

\livretDidasP\line { [Exeunt omnes. }
\null

}
